{
    "format_version": 2,
    "header": {
        "description": "A Texture Pack that changes the textures of the game to be more realistic without losing the essence of the game.",
        "name": "§6Realistic §bVanilla",
        "uuid": "66c6e9a8-3093-462a-9c36-dbb052165822",
        "version": [1, 1, 6],
        "min_engine_version": [ 1, 19, 0 ]
    },
    "modules": [
        {
            "description": "A Texture Pack that changes the textures of the game to be more realistic without losing the essence of the game.",
            "type": "resources",
            "uuid": "743f6949-53be-44b6-b326-398005028819",
            "version": [1, 1, 6]
    }
  ],
    "subpacks" :[
      {
        "folder_name":"Dark",
        "name":"\n§l§8Dark Mode",
        "memory_tier":1
      },
      {
        "folder_name":"Light",
        "name":"\n§l§0Vanilla Colours",
        "memory_tier":1
        }
    ]
}